.bodyPageIntro {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.boxContentPageIntro {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    max-width: 95%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.content_PageIntro {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 25px;
}
.content_PageIntro_left {
    width: 15%;
    position: sticky;
    top: 70px;
    display: flex;
    flex-direction: column;
}
.content_PageIntro_right {
    width: calc(85% - 25px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}
.boxMenu {
    border: 2px dashed #4c5bd4;
    padding: 15px;
    margin-top: 0;
    width: 100%;
}
.table_of_contents {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.tt_phu_luc {
    height: 40px;
    width: 100%;
    margin: 0 auto;
    background: url(/assets/images/phu-luc.png);
    background-size: 100% 100%;
    background-position: center;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    font-family: Roboto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box_phuluc {
    width: 100%;
    padding: 0;
    margin: 0;
    height: auto;
    overflow-y: scroll;
    max-height: 420px;
}
.boxMenu li {
    padding: 5px 0;
    float: left;
    width: 100%;
    text-align: center;
}
.boxMenu .table_of_contents .ul_h2 {
    font-size: 15px;
    color: #4C5BD4;
    line-height: 22px;
    font-weight: 500 !important;
    font-family: Roboto-Medium, sans-serif !important;
    cursor: pointer;
    border: none;
    background: transparent;
    margin: 0;
    padding: 0;
}
.boxItemIntro {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;
}
.h1_PageIntro {
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    color: #4f4f4f;
    font-size: 30px;
    line-height: 35px;
}
.h2_PageIntro {
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    color: #4f4f4f;
    font-size: 28px;
    line-height: 32px;
    border-bottom: 4px solid #4C5BD4;
    width: fit-content;
    padding-bottom: 5px;
}
.boxDetailIntro {
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
    justify-content: center;
}
.boxLoadmore {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.btnLoadmore {
    background: transparent;
    border: none;
    cursor: pointer;
    color: #4C5BD4;
    font-size: 18px;
    line-height: 22px;
    margin: 0;
    padding: 0;
}
.boxContentIntro.box_about {
    height: 500px;
    overflow: hidden;
}
.boxContentIntro p,
.boxContentIntro span {
	font-size: 16px !important;
	font-family: Roboto-Regular, sans-serif;
	text-align: justify;
	line-height: 26px;
}
.boxItemIntro.boxItemIntro_bg {
    background: #dfdfdf;
    padding: 20px;
    width: 100%;
    border-radius: 5px;
}
.h3_PageIntro {
    font-size: 25px;
    line-height: 30px;
    color: #4C5BD4;
}
.boxContentIntro.mini {
    width: 100%;
    height: 150px;
    overflow: hidden;
}
#address-com .boxDetailIntro {
    margin-top: 10px;
    justify-content: flex-start;
    align-items: flex-start;
}
#address-com .boxDetailIntro p,
#address-com .boxDetailIntro span {
    font-size: 22px;
    line-height: 28px;
}
.boxListWelfare {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 15px;
}
.itemWelfare {
    background: #fff;
    border-radius: 5px;
    border: 2px solid #4C5BD4;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 10px;
    width: calc(100% / 3 - 10px);
}
.titleWelfare {
    font-size: 20px;
    color: #4C5BD4;
    text-align: center;
    border-bottom: 2px solid #4C5BD4;
    padding-bottom: 5px;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
}
.boxContentWelfare {
    height: 250px;
    text-align: justify;
    font-size: 20px;
    line-height: 24px;
    overflow-y: scroll;
    padding-right: 10px;
}
@media screen and (max-width: 1024px) {
    .content_PageIntro {
        flex-direction: column;
    }
    .content_PageIntro_left {
        display: none;
    }
    .content_PageIntro_right {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .itemWelfare {
        width: calc(100% / 2 - 8px);
    }
}
@media screen and (max-width: 600px) {
    .itemWelfare {
        width: 100%;
    }
}